@import "../../shared/scss/color";

a {
  text-decoration: none;
  color: inherit;
  .startup-item {
    background-color: white;
    margin: auto;
    width: 80%;
    border-radius: 7px;
    box-shadow: 1px 1px 4px #d1d1d1;
    .img {
      border-radius: 7px 7px 0 0;
      width: 100%;
      height: 180px;
      img {
        border-radius: 7px 7px 0 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
    .content {
      width: 100%;
      padding: 15px;
      background-color: white;
      border-radius: 0 0 7px 7px;
      text-align: right;
      .title {
        width: 100%;
        text-align: right;
        p {
          color: $black-color;
          font-size: 14px;
          font-weight: bold;
        }
      }
      .border {
        margin: 15px 0;
        width: 80%;
        float: right;
        border-bottom: 1px solid rgb(228, 227, 227);
      }
      .detail {
        width: 100%;
        padding-bottom: 15px;
        div {
          width: 100%;
          p {
            color: $black-color;
            padding-bottom: 7px;
            width: 50%;
            text-align: right;
            display: inline-block;
            span {
              font-size: 12px;
              font-weight: bold;
              color: $description-color;
              padding-left: 4px;
              &:first-child {
                color: $black-color;
                font-size: 14px;
              }
            }
          }
        }
      }
      .desc {
        p {
          font-size: 13px;
          color: $description-color;
        }
      }
    }
  }
}
